File: changelog

package info (click to toggle)
dh-linktree 0.7
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 52 kB
  • sloc: perl: 148; makefile: 7
file content (71 lines) | stat: -rw-r--r-- 2,367 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
dh-linktree (0.7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/rules: Remove trailing whitespaces

  [ Raphaël Hertzog ]
  * Mark package as "Multi-Arch: foreign" (Closes: #940196)
  * Bump Standards-Version to 4.4.0
  * Switch to debhelper compat level 12

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 14 Sep 2019 14:21:30 +0200

dh-linktree (0.6) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3.
  * Switch to debhelper compat level 11.
  * Move git repository to salsa.debian.org.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 10:47:13 +0100

dh-linktree (0.5) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Fix typo in long description. Closes: #813761
  * Bump Standards-Version to 4.1.2.
  * Bump debhelper compat level to 10.
  * No longer need versioned build-dep on dpkg-dev (already satisfied in
    oldstable).

  [ Paul Gevers ]
  * Add embed-weakdep option to avoid strong dependencies when desired
    Closes: #783906

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 23 Dec 2017 09:03:25 +0100

dh-linktree (0.4) unstable; urgency=low

  * Replace "—" with ":" in POD to avoid build failure due to undeclared
    UTF8 usage. Closes: #724048, #724139
  * Update Standards-Version to 3.9.4.
  * Bump debhelper compat level to 9.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 23 Sep 2013 09:12:25 +0200

dh-linktree (0.3) unstable; urgency=low

  * Use File::Spec->canonpath() to standardize the paths given on input.
    Closes: #673048
  * Greatly expand the explanations in the manual page to cover:
    - the main use case
    - the rationale behind the usage of symlink trees
    - the type of dependencies which are generated
    - the most common failure
  * Update Standards-Version to 3.9.3 (no change).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 08 Jun 2012 09:44:25 +0200

dh-linktree (0.2) unstable; urgency=low

  * dh_linktree(1): mention the requirement to use “dh --with linktree” if one
    wants dh to execute dh_linktree. Closes: #658423

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 08 Feb 2012 10:07:36 +0100

dh-linktree (0.1) unstable; urgency=low

  * Initial Release.
  * Add debhelper sequence file so that we can use "dh --with linktree".

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 03 Jan 2012 08:23:29 +0100